Confluence has been updated to ver 6.15.9. In case of any troubles, please contact infra team.

Questions

 
1
0
-1

Hi ,


on Jira side the error is displayed as issue .cannot be updated by user xxxx.Please check permissions

    CommentAdd your comment...

    1 answer

    1.  
      1
      0
      -1
      • Can you login  as xxxx   and try to update the issue.
      • If that fails → adapt the permission scheme
      • If that doesn't fail → raise a ticket  on our support portal and provide an exalate support zip
      1. SANDEEP ADE

        what is adapt the permission scheme mean ?

      CommentAdd your comment...